body {
  margin: 0;
}
.content {
  max-width: 800px;
  margin: 45px auto 60px;
}
.card.padded {
  padding-left: 25px;
  padding-right: 30px;
}
h1 {
/*  border-bottom: solid 1px #414141; */
  padding-bottom: 20px;
}
.iraf-logo {
  width: 160px;
  height: 160px;
  float: right;
  margin-left: 0px;
  margin-top: 0px;
}
a span {
  position: relative;
  left: 0;
  transition: all 200ms ease-in;
}
a:hover {
  color: #264a62;
}
a:hover span {
  left: 2px;
}
.logos {
  display: flex;
  align-items: center;
  margin-bottom: -20px;
}
.logos a:nth-child(1) {
  width: 175px
}
.logos a:nth-child(2) {
  width: 137px
}
.logos a:nth-child(3) {
  width: 80px
}
.logos a:nth-child(4) {
  width: 156px
}
.credits p {
  font-size: 13px;
  margin-top: 0;
  line-height: 1.5rem;
}
@media (max-width: 700px) {
  .content {
    margin-top: 0;
  }
  .card.padded {
    padding-top: 40px;
  }
  h1 {
    font-size: 23px;
    line-height: 23px;
  }
  .iraf-logo {
    width: 115px;
    height: 115px;
  }
  .credits,
  .logos {
    padding: 0 15px;
  }
}
.alert {
  padding: 20px;
  background-color: #FFbD9D;
  color: black;
}
